msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_torches x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-04-13 20:10+0200\n"
"PO-Revision-Date: 2025-04-29 15:14+0200\n"
"Last-Translator: alpha-centauri\n"
"Language-Team: \n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.5\n"

#: mods/hades_torches/init.lua:128
msgid "Bright Torch"
msgstr "яркий факел"

#: mods/hades_torches/init.lua:139
msgid "Weak Torch"
msgstr "слабый факел"
